<h1>{{ .Site.Params.author }}</h1>

{{ if .Site.Params.info }}
<h2 id="typeit-info"></h2>

<script src="https://unpkg.com/typeit@8.7.1/dist/index.umd.js"></script>
<script>
    document.addEventListener("DOMContentLoaded", function () {
        new TypeIt("#typeit-info", {
            strings: {{ .Site.Params.info | jsonify | safeJS }},
        speed: 50,
        loop: true,
        breakLines: false,
        nextStringDelay: 2000,
        deleteSpeed: 50,
        startDelay: 500,
        lifeLike: true
      }).go();
    });
</script>
{{ end }}